MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004127ACheckerAChecker web sitepublic2010-01-31 11:072011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004127: Check 241
DescriptionThis potential problem displays even when no tables are found in the page


"Tabular information may be missing table markup."
Additional Informationhttp://www.atutor.ca/achecker/demo/checker/suggestion.php?id=241 [^]
TagsNo tags attached.
SVN Revision##
Attached Files

- Relationships

-  Notes
(0004920)
cindy (administrator)
2011-01-18 11:45

SVN revision: 416, 417

1. added in a new basic function hasTabularInfo();
2. modified achecker_schema.sql to set checks.func to include the new rule;
3. modified language_text to add the new function into handbook of creating check function.

Affected:
include/classes/BasicFunctinos.class.php
install/db/achecker_schema.sql
install/db/language_text.sql

Greg, can you modify the corresponding check information like "how to repair", "steps to check" etc. to explain the new rule? Thanks.
(0004931)
greg (administrator)
2011-01-24 10:00

updated procedure to describe the detection of multiple tab spaces or pipe characters in a single line.
(0004951)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-01-31 11:07 greg New Issue
2011-01-14 09:26 greg Assigned To => cindy
2011-01-14 09:26 greg Status new => assigned
2011-01-18 11:45 cindy Note Added: 0004920
2011-01-18 11:45 cindy Assigned To cindy => greg
2011-01-24 10:00 greg SVN Revision# => #
2011-01-24 10:00 greg Note Added: 0004931
2011-01-24 10:00 greg Status assigned => resolved
2011-01-24 10:00 greg Fixed in Version => 1.1
2011-01-24 10:00 greg Resolution open => fixed
2011-01-25 13:16 greg Note Added: 0004951
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker